Bug 732390 - missing submission as parameter of jobID
Summary: missing submission as parameter of jobID
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: Grid_Developer_Guide
Version: Development
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: 2.1
: ---
Assignee: Alison Young
QA Contact: Tomas Rusnak
URL:
Whiteboard:
Depends On: 733205 733209
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-22 09:42 UTC by Lubos Trilety
Modified: 2012-01-26 19:15 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-01-26 19:15:44 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Lubos Trilety 2011-08-22 09:42:11 UTC
Description of problem:
There is '4.1. JobID' type in 'Chapter 4. Aviary Core Types'in Grid Developer Guide. Part of this type is also submission - it is SubmissionID related to the job. This parameter is missing in documentation.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Alison Young 2011-08-23 05:13:36 UTC
Hi Lubos,

Is the aforementioned SubmissionID the same as the type described in 4.2 or a totally different parameter for JobID? I haven't been able to find any more information on this.

Thanks,
Alison

Comment 2 Lubos Trilety 2011-08-23 06:37:43 UTC
(In reply to comment #1)

Hi Alison,

yes it's the same type as '4.2. SubmissionId'. In other words JobId type contents also parameter 'submission'. Type of this parameter is SubmissionId the one described in chapter '4.2. SubmissionId'. It identifies which submission the job is submitted with.

Regards,
Lubos

Comment 4 Tomas Rusnak 2011-11-14 12:18:58 UTC
Change confirmed in 4.1. JobId Chapter. Information about SubmissionID is now included in documentation.

Revision 1-4	Wed Oct 19 2011	Alison Young
BZ#732390 - Missing submission as parameter of jobID

Revision info updated.

>>> VERIFIED

Comment 5 Lana Brindley 2012-01-26 19:15:44 UTC
This book is now available on redhat.com/docs. Please raise a new bug if you spot any issues.

Thanks,
LKB


Note You need to log in before you can comment on or make changes to this bug.